﻿/* waymarkingScreen.css - Last Updated 25 March 2011 by TWT */

/* @group Page Layout */
html{
background-color:#56849b;
}
body{
padding:1.5em;
font-family:Verdana, sans-serif;
background-color:#56849b;
}
#hd{
margin-top:1.1em;
height:53px;
font-size:77%;
}
#hd .header-logo h1 a{
float:left;
_margin-right:-3px;
}
#hd .header-logo.image h1{
text-indent:-999999px;
}
#hd .header-logo.image h1 a{
width:53px;
height:53px;
display:block;
background:url(../images/logo.gif) no-repeat;
}
#hd .header-top{
height:30px;
color:#fff;
background-color:#000;
vertical-align:middle;
}
#hd .header-top h1{
padding:.9em 0 0 .5em;
}
#hd .header-top.common h1{
position:relative;
left:5px;
}
#hd .header-top p{
padding-top:.9em;
}
#hd .half-left{
float:left;
width:68%;
text-align:left;
}
#hd .half-right{
float:right;
width:30%;
text-align:right;
}
#hd .header-bottom{
height:23px;
background:#f1f1f1 url(../images/arrow.gif) no-repeat 53px 0;
*background-position:0 0;
}
#hd .header-bottom p{
margin-left:65px;
*margin-left:10px;
padding:.5em 1em;
}
.header-navigation{
margin-top:-1.7em;
*margin-top:-2em;
_margin-top:0;
float:right;
}
.header-navigation ul.menu li{
margin-left:.2em;
float:left;
font-size:108%;
text-transform:lowercase;
}
.header-navigation ul.menu li a,.header-navigation ul.menu li a:link,.header-navigation ul.menu li a:visited{
padding:.3em .5em .4em .5em;
*line-height:1.9em;
color:#333;
text-decoration:none;
background:url(../images/blue.gif) repeat-x;
border:1px solid #ccc;
border-bottom:none;
}
.header-navigation ul.menu li a:hover,.header-navigation ul.menu li a:active,.header-navigation ul.menu li a:focus{
background:url(../images/yellow.gif) repeat-x;
}
.clear{
clear:both;
}
#bd{
padding:1.5em;
background-color:#fff;
}
#ft{
padding-top:1em;
text-align:center;
font-size:77%;
}
/* @end */

/* @group Fonts */
h1,h2,h3,h4,h5,h6,strong,b,legend,label,dt,th{
font-weight:bold;
}
.NoBolding{
font-weight:normal !important;
}
#bd h1{
font-size:182%;
}
#bd h2,#bd h3{
color:#086529;
}
#bd h2{
font-size:167%;
}
#bd h3{
margin-top:1em;
font-size:138.5%;
}
#bd h3.widget-header, #bd .form-membership-gift h3,#bd .MyAccountWidget h3,#bd .MyAccountEditWidget h3,#bd .MembershipWidget h3{
margin-top:0;
}
#bd h4{
font-size:108%;
}
#bd p{
padding-top:1em;
}
#bd .widget-address p{
padding-top:0;
}
em,i{
font-style:italic;
}
sup,sub{
font-size:77%;
}
/*p,#Content h1,h2,h3,h4,h5,h6,fieldset,.Spacing{
margin-top:1.5em;
}*/
.Spacing{
margin-top:1.5em;
}
.ReverseSpacing{
margin-bottom:1.5em;
}
h1,h2,h3,h4,h5,h6{
padding-bottom:.25em;
}
h1+p,h2+p,h3+p,h4+p,h5+p,h6+p,.NoSpacing,#ft .FooterBottom p{
margin-top:0;
}
#hd h1,#hd p,#Navigation p,.FooterTop p{
margin:0;
padding:0;
font-size:100%;
font-weight:normal;
line-height:normal !important;
}
#Content ul li, #Content ol ul li{
margin-left:2.2em;
list-style-type:disc;
}
/* @end Fonts */

/* @group Links */
#hd .header-top a,#hd .header-top a:link,#hd .header-top a:visited{
color: #FC0;
}
#hd .header-top a:hover,#hd .header-top a:focus,#hd .header-top a:active{
text-decoration:none;
border:none;
outline:none;
}
#hd .header-bottom a,#hd .header-bottom a:link,#bd a,#bd a:link,#ft a,#ft a:link{
color:#039;
}
#hd .header-bottom a:hover,#hd .header-bottom a:focus,#hd .header-bottom a:active,#bd a:hover,#bd a:focus,#bd a:active,#ft a:hover,#ft a:focus,#ft a:active{
color:#f60 !important;
border:none;
outline:none;
text-decoration:none;
}
#hd .header-bottom a:visited,#bd a:visited,#ft a:visited{
color:#309;
}
/* @end */

/* @group Membership */
.ContentLogin p{
margin:-1.25em .5em 0 0 !important;
*margin:.75em .5em 0 0 !important;
padding:0 !important;
}
.gcsample-left{
margin-top:1.2em;
}
.widget-error h3{
color:#000 !important;
}
.MyAccountWidget,.MyAccountEditWidget,.MembershipWidget{
margin-top:1.5em;
}
/* @end */
